pango-sharp System.ValueType System.IEquatable<Pango.GlyphItemIter> To be added. To be added.
- Field
  System.Int32 To be added. To be added.
- Field
  System.Int32 To be added. To be added.
- Field
  System.Int32 To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 To be added. To be added. To be added.
- Property
  Pango.GlyphItem To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  Pango.GlyphItemIter `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Method
  Pango.GlyphItemIter `` To be added. To be added. To be added. To be added.
- Method
  GLib.Value `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Field
  System.Int32 To be added. To be added.
- Field
  System.Int32 To be added. To be added.
- Field
  System.Int32 To be added. To be added.
- Field
  System.String To be added. To be added.
- Field
  Pango.GlyphItemIter To be added. To be added.